@charset "utf-8";
* {margin:0; padding:0; outline:0;}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
/* Clearfix
-------------------------------------------------------------*/
* html .clearfix {  height: 1%;}
* +html .clearfix { display: inline-block; } /* IE7xhtml*/
html[xmlns] .clearfix { /* O */  display: block;  }
.clearfix:after { /* FF, O, etc. */  content: "."; display: block;  height: 0;  clear: both; visibility: hidden;}

@font-face {
 font-family: 'Bebas';
 	src: url('../fonts/Bebas.eot');
 	src: local('Bebas'), local('Bebas'),
		url('../fonts/Bebas.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Bebas.ttf') format('truetype'),
		url('../fonts/Bebas.OTF') format('opentype'),
		url('../fonts/Bebas.woff') format('woff'),
		url('../fonts/Bebas.svg#webfontKWmDqtHl') format('svg');
 }
 
.body {
	background: #FFF;
	font-family: Helvetica;
	font-size: 14px;
	color: #000;
}
.header-main, .position-main, .content-main, .testionials-main, .newsletter-main, .footer-main {
	min-width: 1030px;
}
.body .container {
	width: 1030px;
}
.body p {
	margin: 0px;
}
.body a:hover {
	text-decoration: none;
}
.logo {
	float: left;
	width: 704px;
}
.call {
	float: left;
	width: 296px;
	text-align: right;
	padding-top: 20px;
}
.call p {
	font-size: 11px;
	font-weight: bold;
	color: #666;
}
.call h4 {
	font-size: 22px;
	font-weight: bold;
	color: #094761;
	margin: 0px;
}
.call img {
	margin-right: 0px;
}
.nav-menu {
 display: block;
    float: right;
    margin: -65px 0 0;
    text-align: right;
    width: 472px;
}
.nav-menu ul li {
	display: inline-block;
	padding: 0 23px 0 0;
	border-bottom: 1px solid #094761;
}
.nav-menu ul li a {
	font-size: 14px;
	font-weight: bold;
	color: #094761;
	text-transform: uppercase;
	padding: 15px 0px 10px 0px;
}
.nav-menu ul li a:hover, .nav-menu ul li a:focus, .nav-menu ul li.active a:hover, .nav-menu ul li.active a:focus, .nav-menu ul li.active a {
	background: url(../images/arrow_a.jpg) no-repeat center top;
}
.slider-main {
	position: relative;
}
.slider {
	padding: 20px 0 0 0;
}
.slider #fpssContainer96.fpss-template-movies {
	padding: 0px;
	margin: 0px;
	border: none;
}
.slider-main .lead {
	background: url(../images/bg_lead.jpg) no-repeat;
	width: 273px;
	height: 294px;
	position: absolute;
	right: 0px;
	top: 40px;
	z-index: 9999;
}
.lead h3 {
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	margin: 0 0 10px 0;
}
.lead .moduletable {
	padding: 15px;
}
.lead .moduletable .moduletable {
	padding: 0px;
}
.lead .moduletable #frm_lead p {
	font-size: 12px;
	font-style: oblique;
	color: #FFF;
	position: relative;
	margin-bottom: 5px;
}
.lead .moduletable #frm_lead p label {
	display: none;
}
.lead .moduletable #frm_lead p label.error {
	position: absolute;
	top: 20px;
	left: 10px;
	width: 100%;
	font-size: 10px;
}
.lead .moduletable #frm_lead p input, .lead .moduletable #frm_lead p input.error {
	background: #FFF !important;
	border: none !important;
	width: 232px !important;
	padding: 0 0 0 10px !important;
	height: 35px;
	font-size: 12px;
	font-weight: normal;
	font-style: oblique;
	color: #9a9a9a;
	margin-bottom: 10px;
}
.lead .moduletable #frm_lead p button {
 background: url("../images/bg_button.png") no-repeat scroll 210px center rgba(0, 0, 0, 0);
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    height: 35px;
    text-transform: uppercase;
    width: 242px;
}
.position-main {
	background: #F7F7F7;
	height: 270px;
}
.position {
	padding-top: 30px;
}
.position h3 {
	font-size: 30px;
	font-weight: normal;
	color: #f9ab1b;
	margin: 0 0 20px 0;
	text-align: center;
}
.position h3 span {
	color: #0a4761;
}
.position .bg-position {
	background: url(../images/position.png) no-repeat;
	width: 1010px;
	height: 149px;
}
.position .bg-position .use-us {
 float: left;
    margin: 0 0px 0 9px;
    padding-top: 25px;
    width: 160px;
}
.position .bg-position .use-us:first-child {
	margin: 0 20px 0 65px;
}
.position .bg-position .use-us h5 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    height: 38px;
    margin: 0;
}
.position .bg-position .use-us h6 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    height: 38px;
    margin: 0 5px 0 0;
	float: left;
}
.position .bg-position .use-us p {
	color: #fff;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    padding-left: 0;
	margin-left: 20px;
}
.content {
	padding: 30px;
}
.content h3 {
	font-size: 30px;
	font-weight: normal;
	color: #f9ab1a;
	margin: 20px 0;
	border-bottom: 1px solid #7d7d7d;
	padding-bottom: 20px;
	text-align: center;
}
.content p {
	font-size: 16px;
	font-weight: normal;
	color: #094861;
	line-height: 24px;
	padding: 0 50px;
}
.content ul{
padding: 0 0 0 24px;
	font-size: 16px;
	font-weight: normal;
	color: #094861;
	line-height: 24px;
	padding: 0 50px;
}
html body div.body div.position-main div.container div.position div.custom div.bg-position div.use-us h5{
padding:0;
}
html body div.body div.position-main div.container div.position div.custom div.bg-position div.use-us p{
padding:0;
}
.content p span {
	font-weight: bold;
}
.content h3 span {
	color: #094761;
}
.content-right {
	
}
.content .page-header {
	margin: 0 0 20px 0;
	border-bottom: 1px solid #7d7d7d;
}
.content .page-header h2 {
	font-size: 30px;
	font-weight: normal;
	color: #094761;
	line-height: normal;
	margin: 0px;
	padding-left: 20px;
}
html body div.body div.content-main div.container div.row div.content.col-lg-12.content-right.col-lg-8 div.item-page div h4{
	font-size: 16px;
	font-weight: bold;
	color: #094761;
	line-height: normal;
   margin: 0 0 10px;
	padding-left: 5px;
}
html body div.body div.content-main div.container div.row div.content.col-lg-12 div.item-page div.page-header h2 a {
	font-size: 30px;
	font-weight: normal;
	color: #094761;
	line-height: normal;
	margin: 0px;
	padding-left: 20px;
}
html body div.body div.testionials-main div.container div.testionials.row div.testionials-left.col-lg-6 div.moduletable div a.view-all{
  margin: 20px 0 0;
}
.content-right p {
	padding: 0 10px;
	margin-bottom: 20px;
}
.right {
	
	padding: 30px 0 0 0;
}
.right .lead {
	background: url(../images/bg_lead.jpg) no-repeat;
	width: 273px;
	height: 294px;
	margin-top: 45px;
	float: right;
}
.right.col-lg-4 {
	padding-right: 0px;
}
.right .lead h3 {
	padding: 15px 15px 0px 15px;
	margin: 0px;
}
.right .lead .lead {
	background: none;
	width: auto;
	height: auto;
	margin-top: 0px;
}
.testionials-main {
	border-top: 4px solid #F7F7F7;
	padding-top: 30px;
}
.testionials-main .testionials {
	padding: 0 30px;
}
.testionials-main h3 {
	font-size: 30px;
	font-weight: normal;
	color: #094761;
	margin: 0 0 20px 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #7d7d7d;
}
.testionials-left, .testionials-right {
	
}
.globalnews .gn_static h4 {
	font-size: 14px;
	font-weight: bold;
	color: #515151;
	margin: 0 0 10px 0;
}
.globalnews .gn_static h4 a {
	font-size: 14px;
	font-weight: bold;
	color: #515151;
	text-decoration: none;
}
.globalnews .gn_static_2 {
	padding: 20px 0;
	border-bottom: 1px solid #7d7d7d;
	margin-right: 25px;
}
.globalnews .gn_static_2:first-child {
	padding: 0 0 20px 0;
}
.globalnews .gn_static_2 p {
	background: url(../images/image-1.jpg) no-repeat left 4px;
	padding-left: 50px;
	font-size: 14px;
	font-weight: normal;
	font-style: oblique;
	color: #515151;
	margin-bottom: 10px;
}
.globalnews .gn_static_2 a {
	font-size: 12px;
	font-weight: bold;
	color: #094861;
	text-decoration: underline;
}
.globalnews .gn_static_1 .image {
	float: left;
	width: 182px;
	margin-right: 25px;
}
.globalnews .gn_static_1 .text {
	float: left;
	width: 230px;
}
.globalnews .gn_static_1 .text p {
	font-size: 14px;
	font-weight: normal;
	font-style: oblique;
	color: #094861;
	line-height: 24px;
}
.globalnews {
	min-height: 280px;
}
.testionials a.view-all {
	float: right;
	font-size: 14px;
	font-weight: bold;
	color: #094861;
	text-decoration: underline;
}
.newsletter-main {
	background: #094861;
	height: 226px;
	text-align: center;
	margin-top: 20px;
}
.newsletter {
	padding: 40px 30px;
}
.newsletter h3 {
	font-size: 30px;
	font-weight: bold;
	color: #f9ab1a;
	margin: 0px;
}
.newsletter h3 span {
	background: url(../images/email.jpg) no-repeat left center;
	padding-left: 40px;
	font-weight: normal;
	color: #FFF;
}
.newsletter .acymailing_module {
	padding-top: 30px !important;
}
.newsletter input {
	background: #FFF;
	border: none;
	width: 328px !important;
	height: 54px;
	font-size: 12px;
	font-weight: normal;
	font-style: oblique;
	color: #676767;
	padding: 0 0 0 10px;
	margin-right: 24px;
}
.newsletter input.button {
	width: 212px !important;
	background: #073344;
	font-weight: bold;
	font-style: normal;
	color: #FFF;
	border-radius: 0px;
	margin-right: 0px;
}
.footer-main {
	background: #FFF;
	height: 72px;
}
.footer {
padding: 14px 20px 0 40px;
}
.footer p, .footer p a {
	font-size: 12px;
	font-weight: normal;
	color: #094761;
	line-height: 23px;
}
.footer .footer-left {
	
}
.footer .footer-right {
	
	text-align: right;
}
#slide-contact .collapse {display: block;}
#slide-contact .accordion-group .accordion-heading {display: none;}
#slide-contact #basic-details .text-contact {
	float: left;
	width: 321px;
	margin-right: 30px;
}
#slide-contact #basic-details .text-contact h5 {
	font-size: 16px;
	font-weight: normal;
	color: #797979;
	margin-bottom: 30px;
}
#slide-contact #basic-details {
	font-size: 16px;
	font-weight: normal;
	color: #797979;
	margin-bottom: 30px;
	padding: 0px;
}
.text-contact p {
	font-size: 16px;
	font-weight: normal;
	color: #797979;
	margin-bottom: 10px;
	padding: 0px;
}
.contact-address{
 margin: -13px 0 0;
}
.contact-emailto{
  margin: 10px 0 !important;
}
#slide-contact #basic-details .text-contact p span {
	font-weight: normal;
}
#slide-contact #basic-details .text-contact p a {
	color: #797979;
}
#slide-contact #basic-details .text-contact p.contact-street {
	display: block;
	width: 60%;
	margin: 0px;
}
#slide-contact #basic-details .text-contact p.contact-telephone span {
	font-size: 18px;
	font-weight: bold;
	color: #094861;
}
#slide-contact #basic-details .map {
	float: left;
	width: 589px;
}
#contact-form legend {display: none;}
#contact-form .control-label {display: none;}
#contact-form .controls input {
	background: url(../images/bg_input.jpg) no-repeat;
	border: none;
	width: 299px;
	height: 42px;
	padding: 0 0 0 10px;
	margin-right: 17px;
	color: #797979;
}
#contact-form .controls input.invalid {
	border: 1px solid #9d261d;
}
#contact-form .controls input:last-child {
	margin-right: 0px;
}
#contact-form .controls .text-message {
	margin-top: 20px;
}
#contact-form .controls textarea {
	background: url(../images/bg_textarea.jpg) repeat-x;
	border: 1px solid #e1e1e1;
	height: 149px;
	width: 94%;
	padding-left: 10px;
	color: #797979;
}
#contact-form .form-actions button {
	background: #094861;
	border: none;
	width: 156px;
	height: 42px;
	font-size: 16px;
	font-weight: normal;
	color: FFF;
	float: right;
	border-radius: 0px;
	margin-top: 20px;
	margin-right: 60px;
}
.alert-danger, .alert-error {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
}
.alert-error p {
	color: #b94a48;
}